@charset "UTF-8";


/*================================================================================
個別CSS SMT （d Wi-Fiすべてのページに共通で読み込んでいます）
=================================================================================*/

/* --- goal navi --- */
.beta-mod-grid-common--goal-full {
	margin: 0 0 30px;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-button .beta-mod-list-cvn--col2 {
	padding: 0 10px;
	margin-bottom: 20px;
	border: 1px solid #d6d6d6;
	background-color: #f6f6f6;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-button .beta-mod-list-cvn--col2 .list-cvn__item {
	border: none;
	border-top: 1px solid #d6d6d6;
	padding: 8px 0;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-button .beta-mod-list-cvn--col2 .list-cvn__item:first-child {
	border-top: none;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-detail {
	margin-top: 0px;
}



/* --- 関連情報（背景） --- */

/* 背景グレー */
.list-accordion__item.beta-mod-list-accordion__item--grey {}

/* パディング追加 */
.beta-mod-list-accordion__item--grey .list-accordion__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}


/* smtのキャンペーンモジュールの上の余白を調整 */

.beta-mod-cp__margin section.sec-cmn-lv2.only-smt,
.beta-mod-cp__margin section.sec-cmn-lv2.only-smt .tit-cmn-lv2 {
	margin-top: 10px !important;
}


/* beta-mod-recommend */
.beta-mod-recommend-box h2 {
	padding-top: 30px;
	border-top: 14px solid #d10038;
	margin-right: -11px;
	margin-left: -11px;
}

.beta-mod-recommend-box__solid {
	padding-top: 30px;
	border-top: 14px solid #d10038;
	margin-right: -11px;
	margin-left: -11px;
}

.beta-mod-recommend-tit {
	text-align: center;
	margin-bottom: 15px;
	font-size: 129%;
	line-height: 1.4;
	font-weight: bold;
}

.beta-mod-recommend-box-topics {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #f8f7f7;
	border: 1px solid #cccccc;
}

.beta-mod-recommend-box-topics__col {
	width: 40px;
}

.beta-mod-recommend-icon-mark--red-01 {
	padding: 0.5px 5.5px;
}

.beta-mod-recommend-icon-mark--red-01-txt {
	font-size: 133%;
}

.beta-mod-recommend-txt-read-01 {
	margin-bottom: 0px !important;
}

.beta-mod-recommend-txt-read-02 {
	margin-bottom: 0px !important;
}

.beta-mod-recommend-txt-read-03 {
	margin-bottom: 0px !important;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	font-size: 130%;
}

.beta-mod-ftbox {
	overflow: hidden;
}

.beta-mod-recommend-btn-common {
	margin: 0px 0px 5px 0px !important;
}

.beta-mod-recommend-btn-common__item {
	padding: 0px;
}

.beta-mod-recommend-btn-common__button--h2-blank {
	background-color: #ffffff !important;
}

.beta-mod-recommend-box-cvn {
	padding: 0px;
	background: none;
	margin-bottom: 5px;
}

.beta-mod-img-common__inner {
	width: 50%;
}

/* ページ内アンカーヘッダー調整 */
.u-ancAdjust {
	padding-top: 124px;
	margin-top: -124px;
}

.list-accordion-02--smt .list-accordion-02__item .list-accordion-02__state--tit-common-lv2.u-ancAdjust-toggle {
	top: 124px;
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt {
	margin-top: 0 !important;
}

.beta-mod-mt5--smt {
	margin-top: 5px !important;
}

.beta-mod-mt10--smt {
	margin-top: 10px !important;
}

.beta-mod-mt15--smt {
	margin-top: 15px !important;
}

.beta-mod-mt20--smt {
	margin-top: 20px !important;
}

.beta-mod-mt25--smt {
	margin-top: 25px !important;
}

.beta-mod-mt30--smt {
	margin-top: 30px !important;
}

.beta-mod-mt35--smt {
	margin-top: 35px !important;
}

.beta-mod-mt40--smt {
	margin-top: 40px !important;
}

.beta-mod-mt45--smt {
	margin-top: 45px !important;
}

.beta-mod-mt50--smt {
	margin-top: 50px !important;
}

.beta-mod-mt55--smt {
	margin-top: 55px !important;
}

.beta-mod-mt60--smt {
	margin-top: 60px !important;
}

.beta-mod-mt65--smt {
	margin-top: 65px !important;
}

.beta-mod-mt70--smt {
	margin-top: 70px !important;
}

.beta-mod-mt75--smt {
	margin-top: 75px !important;
}

.beta-mod-mt80--smt {
	margin-top: 80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt {
	margin-bottom: 0 !important;
}

.beta-mod-mb5--smt {
	margin-bottom: 5px !important;
}

.beta-mod-mb10--smt {
	margin-bottom: 10px !important;
}

.beta-mod-mb15--smt {
	margin-bottom: 15px !important;
}

.beta-mod-mb20--smt {
	margin-bottom: 20px !important;
}

.beta-mod-mb25--smt {
	margin-bottom: 25px !important;
}

.beta-mod-mb30--smt {
	margin-bottom: 30px !important;
}

.beta-mod-mb35--smt {
	margin-bottom: 35px !important;
}

.beta-mod-mb40--smt {
	margin-bottom: 40px !important;
}

.beta-mod-mb45--smt {
	margin-bottom: 45px !important;
}

.beta-mod-mb50--smt {
	margin-bottom: 50px !important;
}

.beta-mod-mb55--smt {
	margin-bottom: 55px !important;
}

.beta-mod-mb60--smt {
	margin-bottom: 60px !important;
}

.beta-mod-mb65--smt {
	margin-bottom: 65px !important;
}

.beta-mod-mb70--smt {
	margin-bottom: 70px !important;
}

.beta-mod-mb75--smt {
	margin-bottom: 75px !important;
}

.beta-mod-mb80--smt {
	margin-bottom: 80px !important;
}

/* */